curl --request POST \
--url https://api.eflow.team/v1/networks/pixelstable \
--header 'Content-Type: application/json' \
--header 'X-Eflow-Api-Key: <api-key>' \
--data '
{
"query": {
"search_terms": [],
"filters": {
"pixel_type": "conversion",
"network_offer_ids": [
11
]
}
}
}
'{
"pixels": [
{
"network_pixel_id": 123,
"network_id": 123,
"network_offer_payout_revenue_id": 123,
"delivery_method": "postback",
"pixel_level": "global",
"pixel_status": "active",
"pixel_type": "conversion",
"postback_url": "<string>",
"html_code": "<string>",
"network_affiliate_id": 123,
"network_affiliate_name": "<string>",
"network_offer_id": 123,
"network_offer_name": "<string>",
"description": "<string>",
"delay_ms": 123,
"time_created": 1734455015,
"time_saved": 1734455015,
"relationship": {}
}
],
"paging": {
"page": 123,
"page_size": 123,
"total_count": 123
}
}Partner Postbacks
Find Partner Postbacks (Advanced)
POST
/
networks
/
pixelstable
curl --request POST \
--url https://api.eflow.team/v1/networks/pixelstable \
--header 'Content-Type: application/json' \
--header 'X-Eflow-Api-Key: <api-key>' \
--data '
{
"query": {
"search_terms": [],
"filters": {
"pixel_type": "conversion",
"network_offer_ids": [
11
]
}
}
}
'{
"pixels": [
{
"network_pixel_id": 123,
"network_id": 123,
"network_offer_payout_revenue_id": 123,
"delivery_method": "postback",
"pixel_level": "global",
"pixel_status": "active",
"pixel_type": "conversion",
"postback_url": "<string>",
"html_code": "<string>",
"network_affiliate_id": 123,
"network_affiliate_name": "<string>",
"network_offer_id": 123,
"network_offer_name": "<string>",
"description": "<string>",
"delay_ms": 123,
"time_created": 1734455015,
"time_saved": 1734455015,
"relationship": {}
}
],
"paging": {
"page": 123,
"page_size": 123,
"total_count": 123
}
}Retrieve a paginated list of partner postbacks. Supports search filters, sorting, and pagination to help you find and browse postback configurations programmatically.
Authorizations
The Everflow API key generated from the Control Center > Security.
Query Parameters
Page number (1-based).
Number of results per page.
Body
application/json
Show child attributes
Show child attributes
Was this page helpful?
